Page MenuHomePhabricator

Fatal error: Unsupported operand types at thumb.php on line 429
Closed, ResolvedPublic

Description

Caused by https://gerrit.wikimedia.org/r/#/c/69027/

[07-Oct-2013 18:39:53] Fatal error: Unsupported operand types at /usr/local/apache/common-local/php-1.22wmf20/thumb.php on line 429
Server: mw1160
Method: GET
URL: http://commons.wikimedia.org/w/thumb_handler.php/d/d2/Gateway_for_Newton_Hollows_-_geograph.org.uk_-_639622.jpg/<!!!!>px-Gateway_for_Newton_Hollows_-_geograph.org.uk_-_639622.jpg
Backtrace:
#0 /usr/local/apache/common-local/php-1.22wmf20/thumb.php(429): wfExtractThumbParams()
#1 /usr/local/apache/common-local/php-1.22wmf20/thumb.php(167): wfExtractThumbParams(Object(LocalFile), Array)
#2 /usr/local/apache/common-local/php-1.22wmf20/thumb.php(85): wfStreamThumb(Array)
#3 /usr/local/apache/common-local/php-1.22wmf20/thumb.php(32): wfThumbHandle404()
#4 /usr/local/apache/common-local/php-1.22wmf20/thumb_handler.php(29): require('/usr/local/apac...')
#5 /usr/local/apache/common-local/w/thumb_handler.php(3): require('/usr/local/apac...')
#6 {main}


Version: 1.22.0
Severity: normal

Details

Reference
bz55437

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:14 AM
bzimport set Reference to bz55437.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.Oct 7 2013, 6:43 PM

Change 88183 had a related patch set uploaded by Reedy:
Fix "Unsupported operand types at thumb.php on line 429"

https://gerrit.wikimedia.org/r/88183

Change 88184 had a related patch set uploaded by Reedy:
Fix "Unsupported operand types at thumb.php on line 429"

https://gerrit.wikimedia.org/r/88184

Change 88184 merged by jenkins-bot:
Fix "Unsupported operand types at thumb.php on line 429"

https://gerrit.wikimedia.org/r/88184

Change 88183 merged by jenkins-bot:
Fix "Unsupported operand types at thumb.php on line 429"

https://gerrit.wikimedia.org/r/88183

Gilles triaged this task as Unbreak Now! priority.Dec 4 2014, 10:11 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to Needs Triage.Dec 4 2014, 11:21 AM